div#movie-wrapper {
	width: 706px !important;
	background-color: black;	
}

div#movie-text {
	padding:10px !important;
	float: right;
	width: 200px !important;
}

p#movie-title {
	font-size: 16px !important;
	line-height: 20px;
	color: white;
}

p#movie-description {
	color: white;
	margin-top: 15px !important;
	font-size: 90% !important;
}

a.movie-link {
	color: white;
	font-size: 90% !important;
}

div#player-wrapper {
	float: left;
	padding:15px 0 0 15px !important;
	width: 468px !important;
}
